<!DOCTYPE html>
<html lang="eS">

<head>
    <title>Actividad 2</title>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilo.css">
</head>

<body>
    <div id="form">
        <span>Ingrese números a operar:</span>

        <input type="text" id="input-uno" required>
        <input type="text" id="input-dos" required>
        <button id="btn-1">sumar</button><br>
        <button id="btn-2">restar</button><br>
        <button id="btn-3">multiplicar</button><br>
        <button id="btn-4">dividir</button><br>
    </div>
    <div id="resultado"></div>
    <div id="resultado_invalido"></div>
    <script src="codigo.js"></script>
</body>

</html>